<?php   
    require_once 'singles.php';

    if(isset($_GET['email'])){  
        $d_email = strtolower(trim(mysqli_real_escape_string($conn,$_GET['email']))) ;
        if(!empty($d_email)){
            $q="select uname from info where email='$d_email' ORDER BY id DESC LIMIT 1";
            $r = mysqli_query($conn,$q);
            $user =  mysqli_R($r,0);
            if(!empty($user)){
                echo 'Name: '.ucwords($user);
                $_SESSION['notifyUser2']= ucwords($user);
            }else{
                echo 'User Not Found';
            }
        }else{
            echo 'User Not Found';

        }
       
    }

?>